﻿body
{

}
.error
{
    margin-top:5px;
    color:Red;
}
#services_nonlocal
{
	float:left;
	width:30%
}
#services_local
{
	float:right;
	width:70%;
}
#results
{
    padding-top:20px;
}
#results h2
{
    font: normal 1.3em Arial, Helvetica, sans-serif;
    font-weight:bold;
    color: #222; 
    margin-top:4px;
    padding-top:0px;
}
#results h2.left
{
    color: #e6168d;
}
#results h2.right
{
    color: #457fc2;
}

#results p
{
	font-family: Arial, Helvetica, sans-serif;
	color: #626262;
}
.bass_img
{
    width: 248px;
    height: 179px;
    background: url(images/bass.png);
    margin-left: -70px;
    margin-top:25px;
}
.mapContainer
{
	float:right;
	width:440px;
}
.servicename
{
	font-weight:bold;
}
.service_details_map
{
	font: 9pt Arial;
	color: #444444;
}
.service_details_map h4
{
	font-size:9pt;
	margin-bottom:2px;
	margin-top:0px;
}
.more_block
{
	margin-top:0px;
	margin-bottom:3px;
	cursor:pointer;
	color:#457fc2;
}
.more_block:hover
{
    color:#e6168d;
}
.service_dialog_data
{
	font-family: Arial, Helvetica, Sans-Serif;
	color: #ccc;
	padding-bottom: 6px;
}
.service_dialog_data h2, #actions h2
{
	margin-top:0px;
	font-size: 1.2em;
	font-weight:bold;
	color: #d37;
	margin-bottom:3px;
}
.service_dialog_data h4
{
	margin-top:4px;
	margin-bottom: 3px;
	font-weight:bold;
	color: #ddd;
}
.service_dialog_data p
{
	margin-top:3px;
	margin-bottom: 0px;
}
#underlay_text .service_dialog_data a, #overlay_text .service_dialog_data a
{
	color: #37f;
}
#underlay_text .service_dialog_data a:hover, #overlay_text .service_dialog_data a:hover
{
	color: #fa0;
}
.service_popup .closebtn
{
	float:right;
	margin-top:-6px;
	margin-right:10px;
}
.service_popup .closebtn:hover
{
	cursor:pointer;
}
.service_popup .email_title
{
	font-size:1.2em;
	font-weight:bold;
	margin:auto;
	text-align:center;
}

#service_popup_container
{
	display:none;
	position: absolute;
	width: 360px;
	opacity: .8;
	filter: alpha(opacity=80);
	z-index:900;
	color:#fff;
}
.service_popup 
{
	background-color: #000000;
	padding-left:10px;
}
.service_content
{
	color:#fff;
}
.service_popup_top
{
	height: 11px;
	width: 360px;
	background-image: url(images/popup_top.gif);
	background-position:left top;
	background-repeat:no-repeat;
	margin:0;
}
.service_popup_bottom
{
	height: 11px;
	width: 360px;
	background-image: url(images/popup_bottom.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
#overlay
{
	width: 350px;
	position: absolute;
	z-index:1000;
	padding-left: 10px;
	padding-top:12px;
	background-color: Transparent;
	display:none;
}
#underlay img.closebtn, #underlay_text .service_dialog_data
{
	visibility:hidden;
}
.err_results
{
	font-size: 1.3em;
	font-weight:bold;
	color: Red;
}

.area_icon
{
	/*float:left;*/
	margin-right:5px;
}

.info_icon
{
	position:relative;
	top: 4px;
	left: 3px;
}

#keywordHelp, #areaHelp
{
	position: absolute;
	display:none;
	width: 200px;
	background-color:#444;
	color: #fff;
	z-index:1000;
	padding: 6px;
	border: solid 1px #000;
	
}

#content .service_dialog_data a
{
	color: #3e93ff;
}

#feedback_link
{
	float:right;
	padding-right:5px;
	margin-top:15px;
}
#buttons
{
    margin-top:15px;
}
.search_send
{
	background-image: url(Images/search_button.gif);
	width: 65px;
	height: 25px;
	border: none;
}
.search_send:hover
{
    background-image: url(Images/search_button_over.gif);
    cursor:pointer;
}
.search_clear
{
	background-image: url(Images/clear_button.gif);
	width: 55px;
	height: 25px;
	border: none;
}
.search_clear:hover
{
    background-image: url(Images/clear_button_over.gif);
    cursor:pointer;
}

#close_disclaimer
{
	text-align:center;
	width:50px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	margin-top:0;
}
#feedback, #disclaimer
{
	position: absolute;
	width:320px;
	display:none;
	color: #fff;
	z-index:1000;
}
.popup_mid
{
	padding-left: 14px;
	background: url('Images/fb_panel_mid.gif') repeat-y;
}
.popup_mid p
{
	font-size: 1.1em;
	line-height:1.3;
	margin-bottom:8px;
	margin-top:0px;
	color: #222; 
}
#disclaimer_text
{
    padding:15px;
    padding-top: 5px;
    font-size: .9em;
}
#disclaimer_text h2
{
    margin-top:0px;
    color:#e6168d;
    text-align:center;
}
.popup_top
{
	height: 13px;
	background: url('Images/fb_panel_top.gif') no-repeat;
}
.popup_bottom
{
	height: 13px;
	background: url('Images/fb_panel_bottom.gif') no-repeat;
}
.popup_close
{
	float:right;
	margin-right: 5px;
	margin-top:-5px;
	width:15px;
	height:15px;
	background-image:url(Images/close_fb.gif);
}
.popup_close:hover
{
	cursor: pointer;
	background-image:url(Images/close_fb_over.gif)
}
.feedback_send
{
	margin: 5px 0 0 0;
	background-image: url(Images/fb_env.gif);
	width: 54px;
	height: 25px;
	border: none;
}

.feedback_text
{
	padding-bottom:5px;
}

#font_sizers
{
	position:relative;
	float:right;
	top: -24px;
	height:21px;
	margin-right:8px;
	margin-bottom:-24px;
}
.font_sizer
{
	margin-left:4px;
	height:21px;
	width: 21px;
	float:left;
}
.hover
{
	cursor:pointer;
}
#decreaseFont
{
	background-image: url(Images/font-sizers.gif);
	background-repeat:no-repeat;
	background-position: 0px 0px;
}
#increaseFont
{
	background-image: url(Images/font-sizers.gif);
	background-repeat:no-repeat;
	background-position: -44px 0px;
}
#resetFont
{
	background-image: url(Images/font-sizers.gif);
	background-repeat:no-repeat;
	background-position: -22px 0px;
}
.private_icon
{
	float:left;
	margin-right: 3px;
}
.search_help
{
	font-size:.9em;
}

input, select
{
    padding:3px;
    color:#444;
}